﻿ BODY  {
 	font-family : Arial, Verdana, Geneva;
 	font-size : 9pt;
 	color : Black;
 	font-weight : normal;
	text-align: left;
 }
.table-image{
background: url(/images/box.jpg);
}

.print img{
visibility: hidden; 
position: absolute;
}  

 TABLE  {
 	font-family : Arial, Verdana, Geneva;
 	font-size : 9pt;
 	color : Black;
 	font-weight : normal;
 }
  
 p{
 text-align: left;
 }
 
 SELECT  {
 	font-family : Arial, Verdana, Geneva;
 	font-size : 9pt;
 	color : Black;
 	font-weight : normal;
}

INPUT  {
 	font-family : Arial, Verdana, Geneva;
 	font-size : 9pt;
 	color : Black;
 	font-weight : normal;
}
 
 A:link  {
 	text-decoration : none;
 	color : #CC0104;
	font-weight : bold;
 }
 
 A:visited  {
 	text-decoration : none;
 	color : #CC0104;
	font-weight : bold;
 }
 
 A:active  {
 	text-decoration : none;
 	color : #CC0104;
	font-weight : bold;
 }
 
 A:hover  {
 	text-decoration : none;
 	color : #000000;
	font-weight : bold;
 }
 
 .credit  {
 	font-family : Arial, Verdana, Geneva;
 	font-size : 7pt;
 	color : #D5DFB7;
 	font-weight : normal;
 }
 
  .creditlink  {
 	font-family : Arial, Verdana, Geneva;
 	font-size : 7pt;
 	color : #99cc33;
 	font-weight : normal;
 }
 
 .H1  {
 	font-family : Arial, Verdana, Geneva;
 	font-size : 10pt;
 	color : #000000;
 	font-weight : bold;
 }
 
 .H2  {
 	font-family : Arial, Verdana, Geneva;
 	font-size : 10pt;
 	color : #CC0104;
 	font-weight : bold;
 }
 
 .H3 {
 	font-family : Arial, Verdana, Geneva;
 	font-size : 10pt;
 	color : #ffffff;
 	font-weight : bold
 }


 .spacer3  {
 	font-size : 3pt;
 	color : black;
 }
 
  .spacer4  {
 	font-size : 4pt;
 	color : black;
 }
 
 .spacer5  {
 	font-size : 5pt;
 	color : black;
 }
 
  .standard  {
 	font-family : Arial, Verdana, Geneva;
 	font-size : 9pt;
 	color : Black;
 	font-weight : normal;
	line-height : 17px
 }
   .special  {
	font-family : Arial, Verdana, Geneva;
	font-size : 11pt;
	color: #0066cc;
	font-weight: bold;
	line-height : 17px;
}
.ac {
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
}
